import 'package:flutter/material.dart';
import 'package:flutter_helper/flutter_helper.dart';

class OutlinedPasswordTextFieldView extends StatelessWidget {
  final TextEditingController? controller;
  final FormFieldValidator<String>? validator;
  final Function? onChanged;

  const OutlinedPasswordTextFieldView({
    this.controller,
    this.validator,
    this.onChanged
  });

  @override
  Widget build(BuildContext context) {
    return PasswordTextFieldView(
      onChanged: onChanged,
      controller: controller,
      validator: validator,
      border: OutlineInputBorder(),
    );
  }
}
