import 'package:flutter/material.dart';

class TitleView extends StatelessWidget {
  final String title;

  TitleView({
    required this.title,
  });

  @override
  Widget build(BuildContext context) {
   return Padding(
     padding: const EdgeInsets.all(8.0),
     child: Text(title, style: Theme.of(context).textTheme.subtitle1,),
   );
  }
}
